label
{
	color: black !important;

}
input[type="email"],
input[type="text"],
select,
textarea
{
	border: 1px solid black !important;
	padding: 0.5rem;
}


.layFormSubscribeMailing,
.layFormSubscribeProducts,
.layFormSubscribeCustody,
{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.flxFirstName, 
.flxLastName,
.flxLanguage,
.flxLocation, 
.flxCompany,
.flxTitle,
.flxPhone,
.flxEmail,
.flxKnowUs,
.flxKnowUsOther,
.flxInterest,
.flxTimezone,
.flxReCaptcha,
.flxSubmit {
	flex-basis: calc(100% / 1);	
  margin: 0px 2px 16px 2px;
}


.wrpSubscribeContent {
	padding: var(--padWrpPageContentStandard);
}
.wrpSubscribeContent a {
	color: black;
	font-weight: bold;
}
.wrpSubscribeContent p {
	color: black;
	font-size: var(--fontSizeHeadingThree);
	font-weight: bold;
}
